﻿/* tmp css.S */
.msg-sign{position:fixed;z-index:999;top:0;left:0;background:#000;color:#fff;padding:10px;opacity: 0.5;filter:alpha(opacity=50);-ms-filter:"alpha(opacity=50)";}
/* tmp css.E */
.product-zoom-in .sign-mouse-position{cursor:crosshair;position:fixed;z-index:999;display:none;top:0px;left:0;width:150px;height:150px;background:#222;border:1px solid #000;opacity: 0.3;filter:alpha(opacity=30);/* For IE 5-7 */-ms-filter:"alpha(opacity=30)";/* For IE 8 */	}
.product-zoom-in .product-info.active-zoomin{position:relative;}
.product-zoom-in .product-info .product-info-zoomin-img{display:none;}
.product-zoom-in .product-info.active-zoomin .product-info-zoomin-img{position:absolute;top:-55px;left:0;display:none;overflow:hidden;width:460px;height:380px;background:#fff;}
.product-zoom-in .product-info.active-zoomin .product-info-zoomin-img img{position:absolute;}

/* popup zoomin */
.popup-zoom-in .payload span{font-size:16px;margin-bottom:6px;display:block;}
.popup-zoom-in .payload{height:620px;}
.popup-zoom-in .popup-image-wrapper{width:770px;height:491px;border:1px solid #cbcbcb;display:block;position:relative;}
.popup-zoom-in .popup-image-wrapper .popup-large-img{width:770px;height:491px;overflow:hidden;position:relative;top:0px;left:0px;}
.popup-zoom-in .popup-image-wrapper .popup-large-img img{position:absolute;top:0;left:0;}
/* LGERU-1404 : 20140207 modify */
.popup-zoom-in .popup-image-wrapper .popup-large-img img{position:absolute;top:6.5px;left:10px;}
.popup-zoom-in .popup-image-wrapper .popup-large-img img.galleryZoom{width:675px;height:555px;left: 47.5px;top: -31px;}
/* //LGERU-1404 : 20140207 modify */
.popup-zoom-in .payload .popup-product-carousel .carousel-mask li{width:142px;}
.popup-zoom-in .payload .popup-product-carousel .carousel-mask li.active{background-position:-117px -494px;}
.popup-zoom-in .payload .popup-product-carousel .carousel{width:770px;display:block;margin-top:10px;border-bottom: 0;}

.popup-zoom-in .popup-image-zoom-ctl{position:absolute;bottom:20px;right:5px;;}
.popup-zoom-in .popup-image-zoom-ctl .popup-image-zoom{margin-top:10px;width:48px;height:37px;cursor:pointer;}


.popup-zoom-in .popup-image-zoom span{font-size:11px;color:#222;}


/* zoom in-out button */
.img_zoomin{display:block;}
.img_zoomout{display:block;}

/* zoom in-out cursor */
.img_zoom{cursor:pointer;}
.popup-large-img img.ui-draggable-dragging{cursor:pointer !important;}
.popup-large-img img{	cursor:url("/lg3-common-v4/images/zoomin/enhance_cursor_plus.cur"),auto;}

/* zoom image left-right move */
.zoom-image-move-btn{width:60px;height:60px;position:absolute;top:210px;cursor:pointer;z-index:10}
.zoom-image-move-btn.left{}
.zoom-image-move-btn.right{right:0px;}

/* fix */
.pane.active .loader img{
	margin-top:40px;

}
.popup-zoom-in .payload{
	height: 651px;
}
#product-display .pane-asideWrap .video-views{
	bottom:-60px;
}
.lt-ie9 .popup-zoom-in .payload .popup-product-carousel .carousel-mask{height:100px;}
.popup-image-zoom-ctl{width:65px;text-align:center;}
.popup-image-zoom-ctl span{width:65px; text-align:center;}
.popup-zoom-in .popup-image-zoom-ctl .popup-image-zoom{width:65px;}
.popup-zoom-in .popup-image-zoom-ctl .popup-image-zoom img{display:inherit;margin:0 auto;}

.popup-zoom-in .popup-image-zoom-ctl .popup-image-zoom.arrow {position:relative; width:45px; padding-top:7px; margin:0 auto 35px; background:url("/lg3-common-v4/images/global/lg-global-sprite-v2.png") 1px -1199px no-repeat; text-align:center}
.popup-zoom-in .popup-image-zoom-ctl .popup-image-zoom.arrow a {position:absolute}
.popup-zoom-in .popup-image-zoom-ctl .popup-image-zoom.arrow a > span {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px}
.popup-zoom-in .popup-image-zoom-ctl .popup-image-zoom.arrow span {display:block; width:45px; text-align:center; margin-bottom:0; padding:39px 0 0 1px}
.popup-zoom-in .popup-image-zoom-ctl .popup-image-zoom.arrow .top {top:5px; left:18px; width:10px; height:9px; background:url("/lg3-common-v4/images/global/lg-global-sprite-v2.png") -56px -1204px no-repeat}
.popup-zoom-in .popup-image-zoom-ctl .popup-image-zoom.arrow .right {top:17px; right:5px; width:9px; height:10px; background:url("/lg3-common-v4/images/global/lg-global-sprite-v2.png") -69px -1216px no-repeat}
.popup-zoom-in .popup-image-zoom-ctl .popup-image-zoom.arrow .bottom {top:30px; left:18px; width:10px; height:9px; background:url("/lg3-common-v4/images/global/lg-global-sprite-v2.png") -56px -1229px no-repeat}
.popup-zoom-in .popup-image-zoom-ctl .popup-image-zoom.arrow .left {top:17px; left:6px; width:9px; height:10px; background:url("/lg3-common-v4/images/global/lg-global-sprite-v2.png") -44px -1216px no-repeat}

.popup-zoom-in .payload {font-family:"LGFontRegular";font-size:12px;}
.popup-zoom-in .popup-image-zoom-ctl .popup-image-zoom.zoomin{margin-bottom:25px;}
.popup-zoom-in .popup-image-wrapper{margin-top:5px;}